logoChakra
The agent guru

Get User

Get an existing user

GET
/admin/get-user

Get an existing user

Authorization

bearerAuth
AuthorizationBearer <token>

Bearer token authentication

In: header

Query Parameters

id?string

The id of the User

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/admin/get-user"
{  "user": {    "id": "string",    "name": "string",    "email": "string",    "emailVerified": false,    "image": "string",    "createdAt": "Generated at runtime",    "updatedAt": "Generated at runtime",    "lastLoginMethod": "string",    "stripeCustomerId": "string",    "role": "string",    "banned": false,    "banReason": "string",    "banExpires": "2019-08-24T14:15:22Z",    "lang": "en"  }}